﻿html.ios .android-only { display: none; } 
html.android .ios-only { display: none; }

h3,
h4,
h5 {
	color: #EC1B23;
}

a {
	color: #EC1B23;
}

a:hover {
	color: #666666;
}

a:active {
	color: #EC1B23;
}

.alternative-font {
	color: #EC1B23;
}

.nav-pills > .active > a,
.nav-pills > .active > a:hover,
.nav-pills > .active > a:focus {
	background-color: #EC1B23;
}

.btn-primary {
	color: #ffffff;
	background-color: #EC1B23;
	background-image: linear-gradient(to bottom, #EC1B23, #EC1B23);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EC1B23', endColorstr='#EC1B23', GradientType=0);
	background-image: linear-gradient(to bottom, #EC1B23, #EC1B23);
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
	color: #ffffff;
	background-color: #FFC10D;
}

.btn-primary:active,
.btn-primary.active {
	background-color: #EC1B23;
}

body.boxed div.body {
	border-top-color: #EC1B23;
}

section.highlight {
	background-color: #F15F66;
	border-color: #EC1B23;
}

section.page-top h2 {
	border-bottom-color: #EC1B23;
}

section.toggle label {
	color: #EC1B23;
	border-left-color: #F15F66;
}

section.toggle.active > label {
	background-color: #F4F4F4;
	border-color: #EC1B23;
}

section.page-top.custom-product {
	background-color: #DE121D;
	border-top-color: #EC1B23;
}

div.feature-box div.feature-box-icon {
	background-color: #EC1B23;
}

ul.timeline li div.featured-box div.box-content {
	border-top-color: #EC1B23;
}

a.thumb-info span.thumb-info-type {
	background-color: #EC1B23;
}

a.thumb-info span.thumb-info-action-icon {
	background-color: #EC1B23;
}

.thumbnail span.zoom {
	background-color: #EC1B23;
}

span.thumb-info-social-icons a {
	background-color: #EC1B23;
}

.inverted {
	background-color: #EC1B23;
}

div.tabs ul.nav-tabs a,
div.tabs ul.nav-tabs a:hover {
	color: #EC1B23;
}

div.tabs ul.nav-tabs a:hover {
	border-top-color: #EC1B23;
}

div.tabs ul.nav-tabs li.active a {
	border-top-color: #F37076;
	color: #EC1B23;
}

ul.list.icons li i {
	color: #EC1B23;
}

i.icon-featured {
	background-color: #EC1B23;
}

textarea, input[type=text], input[type=password], input[type=datetime], input[type=datetime-local], input[type=date], input[type=month], input[type=time], input[type=week], input[type=number], input[type=email], input[type=url], input[type=search], input[type=tel], input[type=color], .uneditable-input {
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

textarea:focus, input[type=text]:focus, input[type=password]:focus, input[type=datetime]:focus, input[type=datetime-local]:focus, input[type=date]:focus, input[type=month]:focus, input[type=time]:focus, input[type=week]:focus, input[type=number]:focus, input[type=email]:focus, input[type=url]:focus, input[type=search]:focus, input[type=tel]:focus, input[type=color]:focus, .uneditable-input:focus {
	border-color: #AAA;
	-webkit-box-shadow: 0 0 8px 2px #ebebeb;
	-moz-box-shadow: 0 0 8px 2px #ebebeb;
	box-shadow: 0 0 8px 2px #ebebeb;
}

header {
  /* Single Menu */
  /* Header Darken Top Border */
  /* Header Version 4 */
  /* Header Flat Menu */;
}

header nav ul.nav-main ul.dropdown-menu,
header nav ul.nav-main li.dropdown.open a.dropdown-toggle,
header nav ul.nav-main li.active a,
header nav ul.nav-main li.dropdown:hover a {
	color: #666666;
	background-color: #FFC10D !important;
}

header nav ul.nav-main ul.dropdown-menu li:hover > a {
	background-color: #EC1B23 !important;
}

header nav ul.nav-main ul.dropdown-menu {
	color: #666666;
	background-color: #FFC10D;
	background-image: linear-gradient(to bottom, #FFC10D, #FFC10D);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFC10D', endColorstr='#FFC10D', GradientType=0);
	overflow: hidden;
	width: 200px;
	background-image: linear-gradient(to bottom, #FFC10D, #FFC10D);
}

header nav ul.nav-main li.dropdown:hover ul.dropdown-menu li {
	float:left;
  	display:inline;
  	width:50%;
  	overflow:hidden;
	}

header nav ul.nav-main ul.dropdown-menu:hover,
header nav ul.nav-main ul.dropdown-menu:focus,
header nav ul.nav-main ul.dropdown-menu:active,
header nav ul.nav-main ul.dropdown-menu.active,
header nav ul.nav-main ul.dropdown-menu.disabled,
header nav ul.nav-main ul.dropdown-menu[disabled] {
	color: #ffffff;
	background-color: #E8131E;
}

header nav ul.nav-main ul.dropdown-menu:active,
header nav ul.nav-main ul.dropdown-menu.active {
	background-color: #DE121D;
}

header nav ul.nav-main li.dropdown:hover ul.dropdown-menu li > a {
	background: none !important;
	}

header nav ul.nav-main li.dropdown:hover ul.dropdown-menu li > a:hover {
	background: #FFD146 !important;
	color: #EC1B23;
}

header.single-menu nav ul.nav-main li.active > a {
	color: #EC1B23;
	border-top: 5px solid #F79B9F;
	background-color: transparent !important;
}

header.darken-top-border {
	border-top: 5px solid #EC1B23;
}

header.colored div.header-top {
	background-color: #EC1B23;
}

header.colored div.header-top ul.nav-top li a:hover {
	background-color: #F05159 !important;
}

header.flat-menu nav ul.nav-main li > a,
header.flat-menu nav ul.nav-main li.active > a {
	color: #666;
}

header.flat-menu nav ul.nav-main li.active > a {
	color: #EC1B23;
	background-color: transparent !important;
}

header.flat-menu nav ul.nav-main li.dropdown:hover a {
	color: #FFF;
	background-color: #EC1B23 !important;
}

div.slider div.tp-bannertimer {
	background-color: #EC1B23;
}

div.home-intro p em {
	color: #F04D55;
}

div.home-concept strong {
	color: #EC1B23;
}

blockquote.testimonial {
	background: #EF3D45;
}

div.testimonial-arrow-down {
	border-top-color: #EF3D45;
}

div.recent-posts div.date span.month,
article.post div.post-date span.month {
	background-color: #EC1B23;
}

div.recent-posts div.date span.day,
article.post div.post-date span.day {
	color: #EC1B23;
}

div.pricing-table div.most-popular {
	border-color: #EC1B23;
}

div.pricing-table div.most-popular h3 {
	background-color: #EC1B23;
	background-image: -moz-linear-gradient(top, #EC1B23, #D8121C);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#EC1B23), to(#D8121C));
	background-image: -webkit-linear-gradient(top, #EC1B23, #D8121C);
	background-image: -o-linear-gradient(top, #EC1B23, #D8121C);
	background-image: url(linear-gradient(to bottom, #EC1B23, #D8121C));
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff005580', GradientType=0);
}

footer div.footer-ribon {
	background: none;
}

footer div.footer-ribon::before {
	border-right-color: #fff;
}
				#serviceWrapper { width: 100%; min-width: 100%;}
				#serviceWrapper .subagentView .htmlService { font-family: Arial, Helvetica, sans-serif;}
				#serviceWrapper .searchContent {position: relative; float: left; width: 60%; min-width: 300px;}
				#serviceWrapper .filterUtilityHolder { height: 48px; clear: left; }
				#serviceWrapper .searchInbox {background-color: transparent;}
				#serviceWrapper .titleUnderline {  border-top: 1px solid #A5A4A3;}
				.clearParametersWrap {background-color: transparent;}
				h3, h4, h5 { color: #494848;}
				#serviceWrapper #SearchPrivateFilterForm { background-color: #F90}
				/*
				#serviceWrapper .searchSidebar {float: left; width: 20%; clear: both; margin-right:5%; min-width:250px; }
				#serviceWrapper .pageTitle { font-size: 2.8em; font-weight: bold;  line-height: 54px; margin-bottom: 20px;  color: #EC1B23;}*/
				/*  #serviceWrapper .fRight { float: right !important;  display: none;}*/
				#serviceWrapper .labelSortBy {display: none;}
				#serviceWrapper .viewSelectList { display: none;}
				#serviceWrapper .obBadge {display: none;}
				#serviceWrapper .searchObjectHeader {  background-color: #F4F2F2;}
				#serviceWrapper .quickTabWrap {  display: none;}
				#serviceWrapper a {color: #1E1F1F; }
				/*#serviceWrapper .quickRightPanel {  float: right;  width: 100%;}
				#serviceWrapper .quickLeftPanel {  float: right;  width: 100%;}
				#serviceWrapper .qrPersonLabel {float: left; width:40px}
				#serviceWrapper .qrChildrenLabel {float: left;width:70px}
				#serviceWrapper #objectGallery .galleryThumbs { padding-left:10px; width: 120%; float: left;}  */
				#serviceWrapper #presTabsWrap { float: left; width:50%; min-width:600px}
				#serviceWrapper .unitRightContent { padding-left:10px;float: left;}
				#serviceWrapper .unitsList {   width: 100%;}
				#serviceWrapper .quickResForm select { min-width: 40px; max-width: 50px;padding: 0px 0px 0px 5px;}
	#serviceWrapper .quickRightPanel {float: left;width: 100%;clear: both;}
	#serviceWrapper .quickLeftPanel {float: left;width: 100%;min-height: 225px;clear: both;padding-right: 10px;border-right: 1px solid #ddd;}
	#serviceWrapper .quickObj .searchUnitsWrap {left: 0;width: 100%;height: 133px;padding-left: 188px;}				input[readonly] {cursor: auto;}
				#serviceWrapper .lowestPriceWrap {display: none;}
				#serviceWrapper .quickObj .searchUnitsWrap { left: 0;  width: 100%;  height: 120px; padding-left: 180px;}
				#serviceWrapper .quickObjContentRight {width: 303px;}
				#serviceWrapper .quickObjContent { border-right: 0px solid #e5e5e5;}
				#serviceWrapper .searchInbox.filters {background-color: #FFD659;}
				#serviceWrapper .geoLandWrap { width: 100% !important; max-height:300px;}
				#serviceWrapper .searchSidebar.atGeoLand {  padding-top: 0px;}
				#serviceWrapper .geoLandText {  display: none;}
				.pjaxBack pjaxLink tooltip {  display: none;}
				#serviceWrapper .pageTitle { color: #000;}
				#serviceWrapper .buttonNew.orange { background: #17C74E;}
				#serviceWrapper .articleSocialShare {  display: none;}
				img { border: 0; }
				#serviceWrapper .searchObjectHeader .searchObjectLinkTitle  {margin: -17px; margin-left: 10px}
				#serviceWrapper .geoLandImg {width: 100%;max-height: 300px;}				
				#serviceWrapper .filtersTogether {	width: 100%;	background-color: #fff;	padding: 3px 0 3px 0;	height: 110px;}
				#serviceWrapper .reservationForm { clear: both; width: 100%; }
				#serviceWrapper .quickObj .searchUnitsList:after {box-shadow: 0 0 0 #FFF;}
				#serviceWrapper select {padding: 0px 0px 8px 8px;}
				#serviceWrapper .bestBuyIcon {background-image: url("https://www.croatia24.travel/css/bestbuyicon.png");}
				#serviceWrapper .starHostIcon {background-image: url("https://www.croatia24.travel/css/starhosticon.png");}
				#serviceWrapper .newFacilityIcon {background-image: url("https://www.croatia24.travel/css/newFacilityIcon.png");}
				#serviceWrapper #presObjectContent h1 {	border-left: 8px solid #FFC10D;}
				#serviceWrapper .badgeBestBuy {background-image: url("https://www.croatia24.travel/css/bestbuyicon.png");}
				#serviceWrapper .newObjectBadge {top: -4px;background-image: url("https://www.croatia24.travel/css/newFacilityIcon.png");}
				#serviceWrapper .buttonNew.red {background: #FFC10D;}
				#serviceWrapper #searchResults h2 a {color: #000; text-decoration:underline;}
				#serviceWrapper #searchResults h2 a:hover {background: #eee;colour:black}
				#serviceWrapper #searchResults h2 {background: #eee;}
				#serviceWrapper .unitCheckPrice {background: #2272b6;}
				#serviceWrapper .searchFiltersFormWrap { margin-top: 20px; background: #f5e078;}
				
				#serviceWrapper #searchResults h2 {background: #fbf0bb;}

